#
# General setup
# =============
#
# The size of the caches. When the cache is full, the oldest entry
# gets removed.
#
ax25-maxroutes 256
ip-maxroutes   256
#
#
# Note that you *must* specify the symbolic port
# name as defined in axports, not the device names. Personally, I like
# them to be identical.
#
# I really don't like to change the mode.
#
# ip-adjust-mode no
#
# ARP is correctly handled by the kernel on this interface (no digipeaters).
#
# arp-add no
#
#
[flx]
#
ax25-learn-routes yes
ax25-learn-only-mine yes
ip-learn-routes yes
ip-adjust-mode no
# arp-add no
